AzureAvailable on AvalAI
mistral-ocr-latest API on AvalAI
mistral-ocr-latestmistral-ocr-latest is an AI model from Mistral Ai that is available through AvalAI's OpenAI-compatible API.
Price display scale
Input price—
Output price$0.00 / 1M tokens
Context window32,000 tokens
Maximum output8,192 tokens
Use mistral-ocr-latest with the AvalAI API
Keep the API key in an environment variable and send requests from server-side code.
bash
curl https://api.avalai.ir/v1/chat/completions \
-H "Content-Type: application/json" \
-H "Authorization: Bearer $AVALAI_API_KEY" \
-d '{"model": "mistral-ocr-latest", "messages": [{"role": "user", "content": "Give a concise, practical solution."}]}'python
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ["AVALAI_API_KEY"],
base_url="https://api.avalai.ir/v1",
)
response = client.chat.completions.create(
model="mistral-ocr-latest",
messages=[{"role": "user", "content": "Give a concise, practical solution."}],
)
print(response.choices[0].message.content)javascript
import OpenAI from "openai";
const client = new OpenAI({
apiKey: process.env.AVALAI_API_KEY,
baseURL: "https://api.avalai.ir/v1",
});
const response = await client.chat.completions.create({
model: "mistral-ocr-latest",
messages: [{ role: "user", content: "Give a concise, practical solution." }],
});
console.log(response.choices[0].message.content);Create an API keyRead the quickstart
Capabilities and endpoints
function_callingvision
mistral-ocr-latest rate limits
| Tier | RPM | TPM |
|---|---|---|
| 0 | 1 | — |
| 1 | 10 | — |
| 2 | 20 | — |
| 3 | 60 | — |
| 4 | 80 | — |
| 5 | 500 | — |
Related models
Frequently asked questions
What is the mistral-ocr-latest API on AvalAI?
Create an AvalAI API key and send the model ID mistral-ocr-latest to one of the supported endpoints shown on this page.
How much does the mistral-ocr-latest API cost on AvalAI?
The mistral-ocr-latest API on AvalAI costs — per 1M input tokens and $0.00 per 1M output tokens.
What is the token cost for mistral-ocr-latest?
Current AvalAI pricing for mistral-ocr-latest is — for input and $0.00 / 1M tokens for output.
What is the mistral-ocr-latest context window?
The recorded maximum input context for mistral-ocr-latest is 32,000 tokens.
Third-party data and freshness
- Pricing, availability, endpoints, and rate limits: AvalAI structured data (authoritative)